[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Getting Slink compatible with Linux-2.2.0

	The guys running the big machines are going to be a minority
and should have no problem downloading util-linux.  Even over a modem,
its probably OK.  It may be not worth it to risk the instability for
the vast majority.
	The kernel source itself may be a problem for a slow or
expensive modem link.  I guess I don't care too much about
the cachet of having 2.2 in slink.  I wonder if we'll put
2.4 in slink ....

John Lapeyre <lapeyre@physics.arizona.edu>
Tucson,AZ     http://www.physics.arizona.edu/~lapeyre

Reply to: